﻿
@{
    ViewBag.Title = "404 - NotFound";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section styles {
    <style>
        .container.body-content {
            height: 50vh;
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;
        }
    </style>
}
<div class="row justify-content-center">
    <div class="col-12">
        <div class="box-404">
            <h1><span><b>404</b></span> - Not Found</h1>
        </div>
    </div>
</div>
